/* CSS Document */

table {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.col {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:90%;
line-height: 33px;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
background-image:url(img/0261/bg.jpg);
background-position:left top;
background-repeat:repeat-y;
}

.col p.col00 {
margin:0px 0px 0px 0px;
padding:0px 60px 33px 60px;
}


.col p.col00b {
margin:0px 0px 0px 0px;
padding:0px 60px 0px 60px;
}


.col p.col01 {
margin:0px 0px 0px 0px;
padding:0px 30px 33px 60px;
}

.col p.col01b {
margin:0px 0px 0px 0px;
padding:0px 30px 0px 60px;
}

.col p.col02 {
margin:0px 0px 0px 0px;
padding:0px 50px 33px 15px;
}

.col p.col02b {
margin:0px 0px 0px 0px;
padding:0px 50px 0px 15px;
}


.col p.col03 {
margin:0px 0px 0px 0px;
padding:0px 10px 33px 60px;
}

.col p.col03b {
margin:0px 0px 0px 0px;
padding:0px 10px 0px 60px;
}


strong {
color:#49392C;
}

p.prof {
margin:0px 0px 0px 0px;
padding:4px 45px 0px 30px;
font-size: 90%;
line-height:130%;
color: #333333;
text-align:left;
}

img.alphafilter {
}
